
/*ブラウザの初期化---------------------------------------------*/

body, form, fieldset{
	margin: 0;
	padding: 0;
}

fieldset{
	border: none;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, dd{
	margin: 0;
	padding: 0;
}

blockquote, li, dt, dd{
	margin-left: 1em;
}

input, textarea{
	font-size: 1em;
}

/*全体構造----------------------------------------------------*/

body{
	color: black;
	background-color: #F6F6F6;
	width: 760px;
	margin: auto;
}

/*コンテナ-----------------------------------------------------*/

#container{
	width: 760px;
	height: auto;
	color: black;
	background-image: url(b_06img/container_bg.gif);
	background-repeat: repeat-y;
}

/*wrapper----------------------------------------------------*/

#wrapper{
	width: 750px;
	height: auto;
}

/*header-----------------------------------------------------*/

#header {
	
}

#header h1{
	background-image: url(b_06img/title.jpg);
	background-repeat: no-repeat;
	width: 750px;
	height: 235px;
	text-indent: -9999px;
}

#header p{
	height: 0px;
	text-indent: -9999px;
}

/*gloval-navi----------------------------------------------------*/

#gloval-navi{
	width: auto;
	height: 55px;
}

#gloval-navi h3{
	display: none;
}

#gloval-navi ul li{
	float: left;
	list-style: none;
	font-size: small;
	text-align: center;
	text-indent: -9999px;
	margin: 0px 0px 0px 0px;
}

/*gloval-navi1-案内-----------------------------------------------------*/

li#annai a {
	display: block;
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 150px;
	height: 65px;
	text-decoration: none;
	overflow: hidden;
}

li#annai a:hover{
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px -65px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi2-ニューズレター------------------------------------------------*/

li#news a{
	display: block;
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -150px 0px;
	width: 150px;
	height: 65px;
	text-decoration: none;
	overflow: hidden;
}

li#news a:hover{
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -150px -65px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi3-費用-----------------------------------------------------*/

li#hiyou a{
	display: block;
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -300px 0px;
	width: 150px;
	height: 65px;
	text-decoration: none;
	overflow: hidden;
}

li#hiyou a:hover{
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -300px -65px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi4-メールお問い合わせ-------------------------------------------*/

li#mail a{
	display: block;
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -450px 0px;
	width: 150px;
	height: 65px;
	text-decoration: none;
	overflow: hidden;
}

li#mail a:hover{
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -450px -65px;
	text-decoration: none;
	overflow: hidden;
}

/*gloval-navi5-地図-----------------------------------------------*/

li#map a{
	display: block;
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -600px 0px;
	width: 150px;
	height: 65px;
	text-decoration: none;
	overflow: hidden;
}

li#map a:hover{
	background-image: url(b_06img/g_navi.jpg);
	background-repeat: no-repeat;
	background-position: -600px -65px;
	text-decoration: none;
	overflow: hidden;
}

/*sub-navi-----------------------------------------------------*/

#sub-navi{
	width: auto;
	height: 35px;
	margin-left: 380px;
	position: absolute;
	top: 200px;
}

#sub-navi h3{
	display: none;
}

#sub-navi ul li{
	float: left;
	list-style: none;
	font-size: small;
	text-align: center;
	text-indent: -9999px;
	margin: 0px 0px 0px 0px;
}

/*sub-navi1-解決島top-----------------------------------------------------*/

li#kaiketsu-top a{
	display: block;
	background-image: url(b_06img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 160px;
	height: 35px;
	text-decoration: none;
	overflow: hidden;
}

li#kaiketsu-top a:hover{
	background-image: url(b_06img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	text-decoration: none;
	overflow: hidden;
}

/*sub-navi2-情報-----------------------------------------------------*/

li#joho a{
	display: block;
	background-image: url(b_06img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: -160px 0px;
	width: 210px;
	height: 35px;
	text-decoration: none;
	overflow: hidden;
}

li#joho a:hover{
	background-image: url(b_06img/sub_navi.jpg);
	background-repeat: no-repeat;
	background-position: -160px -35px;
	text-decoration: none;
	overflow: hidden;
}

/*contents-----------------------------------------------------*/

#contents{
	clear: both;
	width: 710px;
	margin: 0px 15px 0px 25px;
}

#contents p{
	margin: 0px 50px 0px 40px;
	font-size: small;
	line-height: 1.5em;
	color: #4F4F56;
}

#contents p span{
	color: #003E5F;
}

#contents p.top{
	margin-bottom: 10px;
}

/*content-----------------------------------------------------*/

.content h3#hitokoto{
	background-image: url(b_06img/con_title.jpg);
	background-repeat: no-repeat;
	padding: 5px 0px 0px 40px;
	color: #003E5F;
	font-size: medium;
	font-weight: normal;
	width: 670px;
	height: 40px;
	margin: 25px 0px 20px 0px;
}

.content h3#syoukai{
	background-image: url(b_06img/con_title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 5px 0px 0px 40px;
	color: #003E5F;
	font-size: medium;
	font-weight: normal;
	width: 670px;
	height: 40px;
	margin: 30px 0px 20px 0px;
}

.content .member{
	width: 660px;
	height: auto;
	overflow: auto;
	margin: 0px 0px 20px 0px;
}

.content .member p img{
	float: left;
	width: 95px;
	height: auto;
}

.content .member ul{
	float: right;
	width: 510px;
	list-style: none;
	margin: 0px 0px 0px 0px;
}

.content .member li{
	font-size: small;
	color: #003E5F;
	margin: 0px 0px 0.5em 0px;
}

.content .member li.profile{
	font-size: small;
	color: #4F4F56;
	margin: -0.5em 0px 0px 0px;
	line-height: 1.25em;
}

/*footer-----------------------------------------------------*/

address#footer{
	background-image: url(b_06img/footer.jpg);
	background-repeat: no-repeat;
	width: 750px;
	height: 30px;
	margin-left: 0px;
	clear: both;
	text-indent: -9999px;
	margin-top: 0px;
}






